---

- name: install apache&Tomcat
  hosts: tomcat_server
  become: true
  
  roles:
     - apache
     - tomcat
  tags: install

- name: Pause de 60 secondes
  hosts: tomcat_server
  tasks:
    - name: Attente de 60 secondes avant d'installer HAProxy
      pause:
        seconds: 60



- name: install HAproxy
  hosts: haproxy
  become: true
  


  roles:
    - haproxy 
  tags: ha
